.datepicker {
  border: 1px solid #d0d0e7;
  box-sizing: border-box;
  background-color: white;
  color: #1f1d24;
  width: 275px;
  font-size: 14px;
  line-height: 0.5em;
  padding: 1em;
  border-radius: 10px; }
  .datepicker-header {
    font-size: 16px;
    padding: 0.5em 0;
    display: flex;
    justify-content: space-between; }
    .datepicker-header--prev {
      order: 1;
      font-family: 'FontAwesome'; }
      .datepicker-header--prev:after {
        content: '\f0d9'; }
    .datepicker-header--title {
      order: 2;
      color: rgba(31, 29, 36, 0.8);
      font-size: 14px;
      font-weight: bold;
      text-transform: uppercase; }
    .datepicker-header--next {
      order: 3;
      font-family: 'FontAwesome'; }
      .datepicker-header--next:after {
        content: '\f0da'; }
    .datepicker-header .btn {
      cursor: pointer;
      margin-top: -0.5em;
      padding: 0.5em 0.5em;
      border-radius: 20px;
      font-size: 20px;
      background: none;
      outline: none;
      color: #1f1d24;
      border: none; }
  .datepicker .calendar {
    margin: 0; }
    .datepicker .calendar-dayweek {
      display: flex;
      justify-content: space-between;
      margin-bottom: 0.5em;
      margin-left: -1rem;
      margin-right: -1rem;
      padding-left: 1rem;
      padding-right: 1rem;
      border-bottom: 1px solid #d0d0e7; }
      .datepicker .calendar-dayweek-days {
        text-align: center;
        vertical-align: middle;
        height: min-content;
        font-variant: small-caps;
        width: 31px;
        padding: 0.75em 0.4em;
        color: rgba(31, 29, 36, 0.8);
        cursor: default; }
    .datepicker .calendar-body {
      text-align: center;
      vertical-align: middle; }
      .datepicker .calendar-body-weeks {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: space-between; }
        .datepicker .calendar-body-weeks:not(:last-child) {
          margin-bottom: 0.5em; }
      .datepicker .calendar-body-day {
        display: flex;
        justify-content: center;
        align-content: center;
        flex-direction: column;
        text-align: center;
        vertical-align: middle;
        height: min-content;
        width: 31px;
        border: none;
        padding: 0.75em 0.4em; }
        .datepicker .calendar-body-day--selectable {
          cursor: pointer;
          border-radius: 20px;
          transition: .2s ease; }
          .datepicker .calendar-body-day--selectable:hover {
            box-shadow: 0 0 0 1px #6289FF inset; }
          .datepicker .calendar-body-day--selectable:focus {
            background-color: #6289FF;
            color: white; }
        .datepicker .calendar-body-day--selected {
          background-color: #6289FF;
          color: white; }
        .datepicker .calendar-body-day--disabled {
          pointer-events: none;
          opacity: 0.3; }
